//require('bootstrap')
html
    head
        link(rel="stylesheet", href="https://stackpath.bootstrapcdn.com/bootstrap/4.5.2/css/bootstrap.min.css")
        //<link href="../node_modules/bootstrap/dist/css/bootstrap.css" rel="stylesheet" type="text/css">
        link(rel="stylesheet", href="/styles/css.css" , type='text/css')
    body
        nav.navbar.navbar-expand-lg.navbar-light.bg-light
            a.navbar-brand(href='#') Navbar
            button.navbar-toggler(type='button', data-toggle='collapse', data-target='#navbarNavAltMarkup', aria-controls='navbarNavAltMarkup', aria-expanded='false', aria-label='Toggle navigation')
                span.navbar-toggler-icon
            #navbarNavAltMarkup.collapse.navbar-collapse
                .navbar-nav
                a.nav-item.nav-link.active(href='#')
                    | Home 
                    span.sr-only (current)
                a.nav-item.nav-link(href='#') Features
                a.nav-item.nav-link(href='#') Pricing
                a.nav-item.nav-link.disabled(href='#', tabindex='-1', aria-disabled='true') Disabled
            div.cart
                h3.textCart cart: #{cart ? cart : ""}
            h3= user ? user.name : ""
        .container
            block content   